@charset "UTF-8";
/* ------------------------------------------------
  共通
------------------------------------------------ */
html {font-size: 62.5%;}


/* @supports (-webkit-touch-callout: none) {
  html {
    height: -webkit-fill-available;
  }
  body {
    min-height: 100vh;
    min-height: -webkit-fill-available;
  }
} */

/* #headGlnav.open > .navOpenArea {
  height: calc( calc( var(--vh) * 100 ) + 72px);
} */
@media screen and (max-width: 767px) {
	html{
		font-size: calc(10 * (100vw / 375));
	}
}
.cardUnit {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

img {
  width: 100%;
  display: block;
}

a {
  display: block;
}

/*-- 表示非表示 ----------*/
.hidden-SP {
  display: none;
}
.visible-SP {
  display: block;
}
.visible-PC,.visible-onlyPC {
  display: none;
}
/* html {
  font-size: calc(10*(100vw/375));
} */


/**************************************
.pagerBox
**************************************/
#itemCount .listPager{
  display: none;
}
.pagerBox{
	display: block;
	padding-top: 5rem;
  padding-bottom: 5rem;
}
.pagerBox > .item_num{display: none;}
.pagerBox > .listPager{
    display: block;
    width: 100%;
}
.pagerBox > .listPager > ul{
	display: -webkit-flex;
    display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
    -webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
    margin: 0 auto;
}
.pagerBox > .listPager >  ul > li{
  font-family: var(--sec-tittle-font);
	display: -webkit-flex;
  display: flex;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
  -webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
  width: 2.5rem;
  height: 2.5rem;
  margin-right: 2rem;
  text-align: center;
  letter-spacing: 0;
}
.pagerBox > .listPager >  ul > li.num{
  width: 2.5rem;
  height: 2.5rem;
}
.pagerBox > .listPager >  ul > li.prev,
.pagerBox > .listPager >  ul > li.next{
  width: 5.135rem;
  height: 4rem;
}
.pagerBox > .listPager >  ul > li:nth-last-of-type(1){margin-right: 0;}
.pagerBox > .listPager >  ul > li.prev{margin-right: 3rem;}
.pagerBox > .listPager >  ul > li.next{margin-left: 1rem;}
.pagerBox > .listPager >  ul > li > a{
  letter-spacing: 0;
	display: -webkit-flex;
    display: flex;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
    -webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
  width: 100%;
  height: 100%;
	border-radius: 50%;
  background: #FFFFFF;
  color: #575757;
  font-size: 1.4rem;
	line-height: 1;
  text-decoration: none;
  transition: all 0.3s;
}
.pagerBox > .listPager > ul > li > a:hover{
	background: var(--bg-rankNum);
  opacity: 1;
  color: #fff;
}
.pagerBox > .listPager >  ul > li > span{
  color: #fff;
  letter-spacing: 0;
	display: -webkit-flex;
    display: flex;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
    -webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
  width: 100%;
  height: 100%;
  font-size: 1.5rem;
	line-height: 1;
  text-align: center;
	border-radius: 50%;
  background: var(--bg-rankNum);
}
.pagerBox > .listPager >  ul > li.prev > a{
    border: none;
    background: url("../Contents/ImagesPkg/common/icon_arrow_prev.svg") center center no-repeat;
    background-size: 4.982rem auto;
}
.pagerBox > .listPager >  ul > li.next > a{
    border: none;
    background: url("../Contents/ImagesPkg/common/icon_arrow_next.svg") center center no-repeat;
    background-size: 5.135rem auto;
}
/* ------------------------------------------------
  ヘッダー
------------------------------------------------ */
#Header{
  position: sticky;
  top: 0;
  z-index: 99;
}
.fixedNews {
  background: var(--bg-primary);
}

.fixedNews .fixedNews_inner {
  width: 100%;
  margin: 0 auto;
}

.fixedNews .fixedNews_inner p {
  font-family: var(--accent-font);
  font-weight: 300;
  color: #fff;
  text-align: center;
  width: max-content;
  margin: 0 auto;
}

.global_nav {
  background: #fff;
  border-bottom: 0.1rem solid #EDEDED;
  width: 100%;
}

.global_nav > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0;
  padding: 0;
}

.global_nav-lower.fixednavi-lower {
  left: 0;
  position: fixed;
  top: 0;
  z-index: 1;
}

.wrapper {
  margin: 0 auto;
  max-width: 100%;
  padding: 0;
}

.item {
  width: 20%;
}

.item:last-child {
  margin-right: 0;
}

.item a {
  display: block;
  line-height: 50px;
  text-align: center;
  text-decoration: none;
}

/* ------------------------------------------------
  フッター
------------------------------------------------ */
#footer {
  background: var(--bg-primary);
  color: #fff;
}

#footer .footer-menu {
  width: 100%;
  margin: 0 auto;
}

#footer .footer-menu h3 {
  font-family: var(--sec-tittle-font);
  font-weight: 400;
}

#footer .footer-copy p {
  font-family: var(--sec-tittle-font);
  text-align: center;
}

.footer-promotion-inner .footer-sns{
  display: flex;
  align-items: center;
}
 /* .footer-mailmagazine .rect-mailmagazine{
  position: relative;
}
 .footer-mailmagazine .rect-mailmagazine::after{
  content: "";
  display: block;
  position: absolute;
  z-index: 3;
  cursor: pointer;
  background-position: center;
  background-repeat: no-repeat;
} */
.footer-brandList .cardUnit-footer-brandList{
  justify-content: center;
  margin: 0 auto;
}

.footer-brandList .cardUnit-footer-brandList svg{
  fill:#fff;
}

/* ------------------------------------------------
  ヘッダー
------------------------------------------------ */
/* .pc-header_inner{display: none;} */
.fixedNews .fixedNews_inner {
  padding: 6px 5px;
  overflow-x: auto;
}
.fixedNews .fixedNews_inner p {
  font-size: 1.1rem;
}

/* ------------------------------------------------
  フッター
------------------------------------------------ */
#footer .footer-menu {
  padding: 0;
}
#footer .footer-menu.footer-menu-total {
  /* padding-top: 3.2rem; */
  padding-top: 1rem;
  margin-bottom: 3.6rem;
}
#footer .footer-menu .footer-logo{
  margin: 0 auto 4.4rem;
  display: block;
  text-align: center;
}


/* アコーディオン */
.accordion_list ,
.accordion_list * {
    text-align: left;
}
.wrap.accordion_list {
  margin: 0 auto 5rem;
}
.accordion_list .trigger{
  font-size: 1.6rem;
  color: #fff;
  font-family: var(--sec-tittle-font);
  padding: 1.2rem 2rem;
  transition-duration: 400ms;
  display: flex;
  justify-content: space-between;
}
.accordion_list .trigger + .content{
  display: none;
}

.accordion_list .trigger.menu-contents-ttl{
  font-size: 1.6rem;
}
.footer-promotion .menu-contents-ttl{
  font-family: var(--sec-tittle-font);
  font-size: 1.6rem;
  padding: 2rem;
}
.accordion_list .trigger .accordion-icon {
  display: block;
  position: relative;
  right: 0;
  width: 1.3rem;
  height: 1.3rem;
  margin-right: 12rem;
}
.accordion_list .Category-parent .trigger .accordion-icon{
  width: 1.3rem;
  height: 1.3rem;
}
.accordion_list .trigger .accordion-icon::before,.accordion_list .trigger .accordion-icon::after {
  -webkit-transition: all .6s;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  margin: auto;
  content: '';
  transition: all .6s;
  background: #fff;
}
.accordion_list .trigger .accordion-icon::after {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.accordion_list .trigger.open .accordion-icon::after {
  -webkit-transform: rotate(0);
  transform: rotate(0);
}
.accordion_list_second{
  background: #153671;
}
.Category-single .Category-single-inner {
  padding: 1rem 0 1.3rem;
  border-top: 0.7rem solid var(--bg-primary);
  border-bottom: 0.7rem solid var(--bg-primary);
}
.Category-single .pcLeft .Category-single-inner{
  padding: 1rem 0 0;
  border-top: 0.7rem solid var(--bg-primary);
  border-bottom: none;
}
.Category-single .pcRight .Category-single-inner{
  padding: 0 0 1.3rem;
  border-top: none;
  border-bottom: 0.7rem solid var(--bg-primary);
}
.Category-single .Category-single-inner li{
  padding: 1.2rem 2rem 1.2rem 5rem;
}
.Category-single .Category-single-inner li a{
  font-size: 1.3rem;
  line-height: 1;
  color: #fff;
  /* padding: 1.2rem 2rem 1.2rem 5rem;
  display: block; */
  display: initial;
}
.footer-promotion-inner{
  display: flex;
  flex-direction: column;
  margin-top: 2.7rem;
}
.footer-promotion-inner .footer-sns{
  justify-content: center;
}
.footer-promotion-inner .footer-sns .footer-sns-icon{
  margin-left: 3rem;
}
.footer-promotion-inner .footer-sns .footer-sns-icon:first-child{
  margin-left: 0;
}
.footer-promotion-inner .footer-sns .footer-sns-icon-instagram{
  width: 2.069rem;
}
.footer-promotion-inner .footer-sns .footer-sns-icon-twitter{
  width: 2.382rem;
}
.footer-promotion-inner .footer-sns .footer-sns-icon-facebook{
  width: 2.082rem;
}
.footer-promotion-inner .footer-sns .footer-sns-icon-line{
  width: 2.233rem;
}
/* .footer-mailmagazine{
  font-size: 1.2rem;
  padding: 1rem 2rem 3.5rem;
}

.footer-mailmagazine .rect-mailmagazine::after{
  top: 0;
  bottom: 0;
  left: 18rem;
  width: 3.594rem;
  height: 0.9rem;
  margin-top: 0;
  background-image: url(../Contents/ImagesPkg/common/rect_mailmagazine_sp.svg);
} */
.footer-brandList{}
.footer-brandList .cardUnit-footer-brandList{
  width: 29.6rem!important;
  flex-wrap: wrap;
  margin-bottom: 4rem;
}
.footer-brandList .cardUnit-footer-brandList .card-footer-brandList{
  margin-left: 2rem;
}
.footer-brandList .cardUnit-footer-brandList .card-footer-brandList:nth-child(4n + 1){
  margin-left: 0;
}
/* .footer-brandList .cardUnit-footer-brandList .card-footer-brandList:nth-child(n + 5){
  margin-top: 1.5rem;
} */
.footer-brandList .cardUnit-footer-brandList{
  justify-content: space-between;
  gap: 1.5rem 0;
  margin-bottom: 3rem!important;
}
.footer-brandList .cardUnit-footer-brandList .card-footer-brandList{
  margin-left: 0!important;
}
.footer-brandList .cardUnit-footer-brandList .card-footer-brandList a{
  width: max-content;
  height: 100%;
  max-width: 100%;
  display: block;
  margin: auto;
}
.footer-brandList .cardUnit-footer-brandList .card-footer-brandList svg{
  width: 100%;
}
.footer-brandList .cardUnit-footer-brandList .card-footer-brandList[data-brandLogo="4c"] svg{
  height: 1.899rem;
  object-fit: contain;
  overflow: inherit;
}
.footer-brandList .cardUnit-footer-brandList .card-footer-brandList[data-brandLogo="canal"] svg{
  height: 1.598rem;
  object-fit: contain;
  overflow: inherit;
}
.footer-brandList .cardUnit-footer-brandList .card-footer-brandList[data-brandLogo="eau"] svg{
  height: 1.387rem;
  object-fit: contain;
  overflow: inherit;
}
.footer-brandList .cardUnit-footer-brandList .card-footer-brandList[data-brandLogo="cofl"] svg,
.footer-brandList .cardUnit-footer-brandList .card-footer-brandList[data-brandLogo="homme"] svg{
  height: 1.834rem;
  object-fit: contain;
  overflow: inherit;
}
.footer-brandList .cardUnit-footer-brandList .card-footer-brandList[data-brandLogo="rugiada"] svg{
  height: 1.922rem;
  object-fit: contain;
  overflow: inherit;
}
/* .footer-brandList .cardUnit-footer-brandList .card-footer-brandList.card-footer-brandList-4c{
  width: 2.58rem;
  margin-left: 0;
}
.footer-brandList .cardUnit-footer-brandList .card-footer-brandList.card-footer-brandList-canal{
  width: 7.454rem;
}
.footer-brandList .cardUnit-footer-brandList .card-footer-brandList.card-footer-brandList-eau{
  width: 10.271rem;
}
.footer-brandList .cardUnit-footer-brandList .card-footer-brandList.card-footer-brandList-cofl{
  width: 5.938rem;
}
.footer-brandList .cardUnit-footer-brandList .card-footer-brandList.card-footer-brandList-homme{
  width: 6.912rem;
} */
.footer-brandList .card-footer-brandList:not(.card-footer-brandList-total){
  width: 9.5rem!important;
  height: 2rem!important;
  /* flex-basis: 9.5rem!important ; */
  flex-shrink: 0;
}
#footer .footer-copy {
  padding: 2rem 0;
  border-top: 1px solid rgba(255,255,255,0.7);
}
#footer .footer-copy p {
  font-size: 1rem;
  letter-spacing: 0.12em;
}

/* ------------------------------------------------
    フッター追加分 css
------------------------------------------------ */ 
.Category-single .Category-single-inner.guide-perContents{
  padding: 2.2rem 0;
}
.guide-perContents{}
.guide-perContents > div + div{
  margin-top: 2rem;
}
.guide-perContents > div .category-serviceTtl{
  font-family: var(--sec-tittle-font);
  font-size: 1.5rem;
  position: relative;
  padding-left: 2.55rem;
  margin-bottom: 1.2rem;
  margin-left: 5rem;
}
.guide-perContents > div .category-serviceTtl::after{
  content: '';
  display: block;
  width: 1.5rem;
  height: 0.1rem;
  background: #fff;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}
.footer-mailmagazine{
  margin: 1.9rem auto 0;
}
.footer-mailmagazine a{
  text-align: center;
  font-size: 1.2rem;
  border-bottom: 1px solid #fff;
  padding-bottom: 1.2rem;
}

.footer-brandList .card-footer-brandList.card-footer-brandList-total{
  display: block;
  width: 100%;
  text-align: center;
  margin-bottom: 3rem;
}
.footer-brandList .card-footer-brandList.card-footer-brandList-total svg{
  width: 20rem;
}



/**************************************
outerWrap
**************************************/
body{
	width: 100%;
	margin: 0 auto;
	padding: 0 0 0 0;
}
body.lock{
	position: fixed;
	overflow-y: hidden;
	top: 0;
}
body.lock #main{
	pointer-events: none;
}
main{
  padding-top: 55px;
}
main#totalTop{
  /* padding-top: 0; */
}

/* ------------------------------------------------
  パンクズ
------------------------------------------------ */
.breadcrumbs{
	display: block;
	width: 100%;
	background-color: #fff;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", メイリオ, "Meiryo", sans-serif !important;
}

.breadcrumbs > ol{
  overflow: auto;
  display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	justify-content: flex-start;
  flex-wrap: nowrap;
	width: 100%;
	padding: 0.9rem 1rem 0.9rem;
	margin: 0 auto;
}

.breadcrumbs > ol > li{
	display: block;
	font-size: 1.1rem;
	letter-spacing: 0.04em;
	line-height: 1.2;
	white-space: nowrap;
	color: #1C1C1C;
}
.breadcrumbs > ol > li:nth-last-of-type(1){font-weight: 700;}

.breadcrumbs > ol > li::after{
	content: '>';
	padding: 0 0.5em;
	color: #CECECE;
}
.breadcrumbs > ol > li:nth-last-of-type(1)::after{display: none;}

.breadcrumbs > ol > li a{
	display: inline-block;
	text-decoration: none;
	color: #CECECE;
}


/**************************************
#headerSP
**************************************/
#headerSP{
  display: block;
  width: 100%;
  /* height: 55.5px; */
  margin: 0 auto;
  position: relative;
}

#headerSP.naviFixed{
  position: fixed;
  top: 0;
  z-index: 1001;
}
.lock #headerSP{
  position: fixed;
  top: 24px;
  z-index: 1001;
}
.lock.newsArea #headerSP{
  position: fixed;
  top: 0;
  z-index: 1001;
}


/** #headMain ***********************/
#headerSP #headMain{
  display: flex;
  align-items: center;
  width: 100%;
  height: 55px;
  margin: 0 auto;
  padding: 8px 12px;
  background: #fff;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1001;
  border-bottom: 1px solid #EDEDED;
  /*
  border-bottom: 1px solid #f3f3f3;
  box-shadow: 0 2px 0 0 #fcfcfc;
  */
}
#headerSP.naviFixed #headMain{
  position: fixed;
}
.lock #headerSP #headMain{
  top: 0;
}
.lock.newsArea #headerSP #headMain{
  top: 0;
}

#headMain .headLogo{
	display: -webkit-flex;
  display: flex;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
  -webkit-align-items:center;
	align-items: center;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
    margin: 0 auto;
}
#headMain .headLogo.headLogo-total{
  width: 20rem;
  height: 4.2rem;
}
#headMain .headLogo.headLogo-4c{
  width: 4rem;
  height: 2.636rem;
}
#headMain .headLogo > a{
	display: block;
	width: 100%;
}

#headMain .headLogo > a > img{display: block; width: 100%; height: auto;}


/** #headUtilityNav ***********************/
#headMain ul.headUtility{
	display: -webkit-flex;
    display: flex;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
    -webkit-align-items:center;
	align-items: center;
	/* height: 26px; */
  position: absolute;
  right: 12px;
  top: 0;
  bottom: 0;
  padding-top: 9px;
}

#headMain ul.headUtility > li{
	display: -webkit-flex;
    display: flex;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
    -webkit-align-items:center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	line-height: 1;
}

#headMain ul.headUtility > li.search{
  margin-right: 19px;
  width: 1.899rem;
}
#headMain ul.headUtility > li.cart{
  width: 1.774rem;
  position: relative;
}
#headMain ul.headUtility > li.cart .cartinPoint{
  position: absolute;
  top: 0.12rem;
  right: -0.5rem;
  width: 0.5rem;
  height: 0.5rem;
  background: #6585B2;
  border: 0.1rem solid #fff;
  border-radius: 50%;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
#headMain ul.headUtility > li.cart{}

#headMain ul.headUtility > li > a{
	display: block;
    height: 26px;
	text-align: center;
    white-space: nowrap;
    font-size: 1.0rem;
    letter-spacing: -0.05em;
	color: #333;
	position: relative;
    border-radius: 4%;
}
#headMain ul.headUtility > li.mypage > a{
    height: auto;
    background-color: #ededed;
    padding: 5px 10px;
}

#headMain ul.headUtility > li.mypage > a {
    position: relative;
    display: block;
    height: auto;
    text-align: center;
    white-space: nowrap;
    font-size: 1.0rem;
    background-color: #fff;
    padding: 8px 10px;
    /* border: solid 1px #ccc; */
    /* box-sizing: border-box; */
    box-shadow: 0px 0px 1px 1px #eee;
    border-radius: 0;
    letter-spacing: -0.05em;
    color: #333;
}
#headMain ul.headUtility > li.shopStaff{
  display: none;
}



#headMain ul.headUtility > li > a span{
    display: block;
	/*padding-top: 40px;*/
}

#headMain ul.headUtility > li.cart span.cartCnt{
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    width: 16px;
    height: 16px;
    padding: 0;
    border-radius: 50%;
    font-size: 1.0rem;
    color: #FFFFFF;
    background: #b71b48;
    position: absolute;
    top: 10px;
    right: calc(50% - 9px);
}


/** #headGlnav ***********************/
#headGlnav > .openBtn{
    display: block;
    height: 34px;
    white-space: nowrap;
    font-size: 1.0rem;
    color: #838588;
    letter-spacing: -0.05em;
    position: absolute;
    top: 1rem;
    left: 1.2rem;
    z-index: 1001;
    width: 24px;
}
#headerSP.naviFixed #headGlnav > .openBtn{
  position: fixed;
}
#headGlnav > .openBtn > span.bar{
	display: block;
}

#headGlnav > .openBtn > span.bar,
#headGlnav > .openBtn::after{
	content: '';
  display: block;
  height: 1px;
  width: 24px;
	left: 0;
  background-color: var(--sec-tittle-color);
  opacity: 1;
	position:absolute;
  transition: transform 0.2s ease,opacity 0.5s ease;
}
#headGlnav > .openBtn > span.bar{top: 11px;}
#headGlnav > .openBtn::after{ top: 21px;}

/** open  *********/

#headGlnav.open > .openBtn::after{
 	transform: translateY(-2px) rotate(45deg);
}

#headGlnav.open > .openBtn > span.bar{
  transform: translateY(8px) rotate(-45deg);
}

#headGlnav > .ReserveBtn{
  position: absolute;
  top:1.3rem;
  left: 5rem;
  z-index: 1001;
}

#headGlnav > .ReserveBtn .btn-Reserve{
  width: 9rem;
  height: 2.6rem;
  border-radius: 5px;
  background: var(--bg-primary);
  font-size: 1.2rem;
  color: #fff;
  font-family: var(--brandName-font);
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1;
}
#headGlnav > .ReserveBtn .btn-Reserve img {
  width: 1.225rem;
  margin-left: 0.48rem;
}
/** glnavBg ***********************/
 /* #headGlnav #glnavBg{
    content: '';
    display: block;
    width: 100vw;
    height: calc(100vh - 72px);
    background: rgba(51,51,51,.63);
    position: absolute;
    left: 0;
    top: 49px;
    z-index: 999;
    opacity: 0;
	webkit-transition: transform 0.3s ease,opacity 0.4s ease;
    -moz-transition: transform 0.3s ease,opacity 0.4s ease;
    -o-transition: transform 0.3s ease,opacity 0.4s ease;
    transition: transform 0.3s ease,opacity 0.4s ease;
    -webkit-transform: translate(-200vw,0);
    -moz-transform: translate(-200vw,0);
    -o-transform: translate(-200vw,0);
    transform: translate(-200vw,0);
	transform: translate3d(-200vw, 0, 0);
}


#headGlnav.open #glnavBg{
    opacity: 1;
    -webkit-transform: translate(0,0);
    -moz-transform: translate(0,0);
    -o-transform: translate(0,0);
    transform: translate(0,0);
}

#headGlnav.open #glnavBg > span::before{
    opacity: 1;
	-webkit-transform: translateY(13px) rotate(-45deg);
	-moz-transform: translateY(13px) rotate(-45deg);
	-o-transform: translateY(13px) rotate(-45deg);
	transform: translateY(13px) rotate(-45deg);
}
#headGlnav.open #glnavBg > span::after{
    opacity: 1;
	-webkit-transform: translateY(-8px) rotate(45deg);
	-moz-transform: translateY(-8px) rotate(45deg);
	-o-transform: translateY(-8px) rotate(45deg);
 	transform: translateY(-8px) rotate(45deg);
} */



/** navOpenArea ***********************/
#headGlnav > .navOpenArea{
	display: block;
	/* width: calc(100vw - 55px); */
  width: 100%;
	height: calc(100vh - 72px);
	padding: 0;
  /*background: rgba(255,255,255,.9);*/
  background-color:   #fff;
	position: absolute;
  opacity: 1;
	top: 55px;
	left: 0;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	overflow-scrolling: touch;
	webkit-transition: transform 0.3s ease,opacity 0.4s ease;
    -moz-transition: transform 0.3s ease,opacity 0.4s ease;
    -o-transition: transform 0.3s ease,opacity 0.4s ease;
    transition: transform 0.3s ease,opacity 0.4s ease;
    -webkit-transform: translate(-200vw,0);
    -moz-transform: translate(-200vw,0);
    -o-transform: translate(-200vw,0);
    transform: translate(-200vw,0);
	transform: translate3d(-200vw, 0, 0);
}
#headGlnav.open > .navOpenArea{
  opacity: 1;
  transform: translate(0,0);
	z-index: 1000;
}

#headGlnav > .navOpenArea::after{
  content: '';
  display: block;
  width: 100%;
  height: 55px;
}

#headGlnav .navOpenArea .userInfo{}
#headGlnav .navOpenArea .userInfo .cardUnit-userInfo{
  justify-content: center;
  align-items: center;
  padding: 1.5rem 0 3rem;
  margin: 0 1rem;
  border-bottom: 1px solid #EDEDED;
}
#headGlnav .navOpenArea .userInfo .cardUnit-userInfo .userIcon{}
#headGlnav .navOpenArea .userInfo .cardUnit-userInfo .userIcon + .userIcon{
  margin-left: 5.6rem;
}

#headGlnav .navOpenArea .userInfo .cardUnit-userInfo .userIcon .userIcon-favorite{
  width: 1.9rem;
  margin: 0 auto;
}
#headGlnav .navOpenArea .userInfo .cardUnit-userInfo .userIcon .userIcon-login{
  width: 1.9rem;
  margin: 0 auto;
}
#headGlnav .navOpenArea .userInfo .cardUnit-userInfo .userIcon .userIcon-registration{
  width: 1.742rem;
  margin: 0 auto;
}
#headGlnav .navOpenArea .userInfo .cardUnit-userInfo .userIcon p{
  font-size: 1.3rem;
  margin-top: 1.2rem;
}
#headGlnav dl.headNavList{
  margin: 0 1rem;
}
#headGlnav dl.headNavList + dl.headNavList{margin-top: 35px;}

#headGlnav dl.headNavList > dt{
	display: block;
    padding: 0 4.6875% 10px;
    border-bottom: 1px solid #d3d3d3;
	font-size: 1.4rem;
    color: #333333;

}
#headGlnav dl.headNavList > dd{ display: block;}

#headGlnav dl.headNavList > dd > dl{
	display: block;
}

#headGlnav dl.headNavList > dd > dl > dt,
#headGlnav dl.headNavList > dd > a{
  font-family: var(--sec-tittle-font);
  text-align: left;
  font-size:  1.7rem;
  color: var(--sec-tittle-color);
  position: relative;
  width: 100%;
  border-bottom: 1px solid #EDEDED;
  padding: 2rem 1rem;
}




#headGlnav dl.headNavList > dd > dl > dt::before,
#headGlnav dl.headNavList > dd > dl > dt::after{
	content: '';
	display: block;
	width: 15px; height: 1px;
	background: #979797;
	position: absolute;
  transition: transform 0.2s ease,opacity 0.5s ease;
}
#headGlnav dl.headNavList > dd > dl > dt::before{
	top: 50%;
	right: 18px;
}
#headGlnav dl.headNavList > dd > dl > dt::after{
	transform: rotate(90deg);
	top: 50%;
	right: 18px;
}

#headGlnav dl.headNavList > dd > dl.open > dt::after{
  opacity: 0;
	transform: rotate(0);
}
#headGlnav dl.headNavList > dd > dl > dd{
	display: none;
  background: #FCFCFC;
  border-bottom: 1px solid #EDEDED;
}

#headGlnav dl.headNavList > dd > dl > dd > ul{
  display: block;
  padding: 1.3rem 0 1rem;
}

#headGlnav dl.headNavList > dd > dl > dd > ul > li{
	display: block;
}

#headGlnav dl.headNavList > dd > dl > dd > ul > li > a{
	font-size: 1.3rem;
	position: relative;
  color:var(--sec-tittle-color);
  padding: 1.75rem 3rem;
}
#headGlnav dl.headNavList > dd > dl > dd.guideInfo {
  padding: 3rem 2rem;
}
#headGlnav dl.headNavList > dd > dl > dd.guideInfo > div{

}
#headGlnav dl.headNavList > dd > dl > dd.guideInfo > div + div{
  margin-top: 3rem;
}
#headGlnav dl.headNavList > dd > dl > dd.guideInfo > div .headNavList-guideTtl{
  font-family: var(--sec-tittle-font);
  font-size: 1.5rem;
  color: var(--bg-tertiary);
  position: relative;
  padding-left: 2.6rem;
  margin-bottom: 2.2rem;
}
#headGlnav dl.headNavList > dd > dl > dd.guideInfo > div .headNavList-guideTtl::after{
  content: '';
  display: block;
  width: 1.5rem;
  height: 0.1rem;
  background: var(--bg-tertiary);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}
#headGlnav dl.headNavList > dd > dl > dd.guideInfo > div > ul > li > a{
	font-size: 1.3rem;
  color:var(--sec-tittle-color);
}
#headGlnav dl.headNavList > dd > dl > dd.guideInfo > div > ul > li + li{
  margin-top: 2.8rem;
}

.naviSns{
  margin: 6rem auto 4rem;
}
.naviSns .cardUnit-naviSns{
  justify-content: center;
  align-items: center;
}
.naviSns .cardUnit-naviSns li + li{
  margin-left: 2.9rem;
}
.naviSns .cardUnit-naviSns li .snsIcon-instagram{
  width: 2.186rem;
}
.naviSns .cardUnit-naviSns li .snsIcon-twitter{
  width: 2.517rem;
}
.naviSns .cardUnit-naviSns li .snsIcon-facebook{
  width: 2.2rem;
}
.naviSns .cardUnit-naviSns li .snsIcon-line{
  width: 2.359rem;
}
.naviCompany{
  background: #F7F7F7;
}
.naviCompany > ul{
  padding: 4rem 2rem;
}
.naviCompany > ul > li{
  font-size: 1.3rem;
}
.naviCompany > ul > li + li{
  margin-top: 2.5rem;
}

/**************************************
.modal
**************************************/
.modal {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0;
  z-index: -1000;
  -webkit-transition: opacity .4s;
  transition: opacity .4s;
  pointer-events: none;
}
.modal.show {
  z-index: 1010;
}
.modal.open {
  opacity: 1;
  pointer-events: all;
}
.modal .modal-overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 0;
  background: #fff;
  opacity: 0.9;
}
.modal .modal-wrapper {
  width: 100%;
  height: 100%;
}
.modal .modal-inner {
  position: relative;
  width: 100%;
  height: 100%;
  max-width: 100rem;
  max-height: 100%;
  /* border: 1px solid #b3b3b3; */
  background: #fff;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow-y: scroll;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  z-index: 1;
  overflow-x: hidden;
}
.modal-inner.searchFixed {
}
.modal .modal-inner .btn-close {
  position: sticky;
  width: 100%;
  right: 0;
  top: 1rem;
  margin-right: 0;
  display: flex;
  justify-content: flex-end;
  margin-right: 0rem;
  height: 5rem;
  z-index: 99;
  background: #fff;
  top: 0;
}
.modal .modal-inner .btn-close::before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.modal .modal-inner .btn-close::after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.modal .modal-inner .btn-close::before, 
.modal .modal-inner .btn-close::after {
  content: "";
  display: block;
  position: absolute;
  width: 23px;
  height: 1px;
  top: 50%;
  background: #000;
  right: 1rem;
}
.modal .modal-inner .toogle{
  /* overflow-y: auto;
  height: 60rem; */
}
.modal .modal-inner .toogle .toogle-inner{
    overflow-y: scroll;
    height: 100%;
}
.modal .modal-inner .toogle .button-wrap {
  /* margin-top: 5rem; */
  position: sticky;
  bottom: 0;
  /* margin-top: 7rem; */
  background: #fff;
  padding-top: 3rem;
}
.modal .modal-inner .toogle .tabs > input[type="radio"] + label{
    width: calc(50% - 2px);
}


/* .sp {
		display: block;
	} */
	[data-ttl] {
		position: relative;
		/* <%-- height: 4rem; --%> */
	}
	[data-ttl]::after {
		content: '';
		width: calc( 18 * (100vw / 750));
		height: calc( 18 * (100vw / 750));
		border-bottom: solid 1px #000;
		border-right: solid 1px #000;
		position: absolute;
		transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		right: 1rem
	}
	[data-slide] {
		position: fixed;
		width: 100% !important;
		height: 100%;
		z-index: 1050;
		background: #fff;
		top: 0;
		left: 0;
		webkit-transition: transform 0.4s ease;
		-moz-transition: transform 0.4s ease;
		-o-transition: transform 0.4s ease;
		transition: transform 0.4s ease;
		-webkit-transform: translate(100%,0);
		-moz-transform: translate(100%,0);
		-o-transform: translate(100%,0);
		transform: translate(100%,0);
	}
	[data-slide].show {
		-webkit-transform: translate(0,0);
		-moz-transform: translate(0,0);
		-o-transform: translate(0,0);
		transform: translate(0,0);
	}
	.modal-inner.searchFixed {
		position: fixed;
		overflow: hidden;
	}

  .search-common .searchUdns{
    display: flex;
  }
  .search-common .searchUdns li + li{
    margin-left: 0.7rem;
  }
  /* .search-common .searchUdns li:nth-child(2){
    display: none;
  } */
  .search-common .searchUdns li input[type=radio]{
    display: none;
  }
  .search-common .searchUdns li input[type=radio] + label{
    width: 11.4rem;
    display: block;
    border: 1px solid var(--bg-soldout);
    height: 3.8rem;
    text-align: center;
    line-height: 3.8rem;
    font-size: 1.2rem;
  }
  .search-common .searchUdns li input[type=radio]:checked + label{
    background: var(--bg-tertiary);
    border: 1px solid var(--bg-tertiary);
    color: #fff;
  }
  /* ---------------------------------- **
		Modal Window
  ** ---------------------------------- */
  #layer_board_area {
    display: none;
  }
  /* --modalWindow ポップアップ部分-- */
  .layer_board {
    display: none;
    position: fixed;
    bottom: 1rem;
    right: 0;
    left: 0;
    width: 100%;
    margin: 0 auto;
    padding: 1.5rem 1rem;
    box-sizing: border-box;
    background: #fff;
    z-index: 9999;
    box-shadow: 0 0 10px rgb(0 0 0 / 30%);
  }
  .layer_board.shortLayer {
    position: fixed;
    margin: 0;
    bottom: 0;
    right: 0;
  }
  .cookieInfo{
    display: flex;
  }
  .cookieInfo > p{
    font-size: 1.2rem;
    width: 24.5rem;
    margin-right:1rem;
    line-height: 1.8rem;
  }
  .cookieInfo > p > a{
    text-decoration: underline;
    display: inline;
  }
  /* --modalWindow バツ(閉じる)ボタン-- */
  .layer_board .mdl_btn_close {
    width: 10rem;
    height: 3.8rem;
    line-height: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #fff;
    background-color: #000;
    font-size: 1.2rem;
    cursor: pointer;
  }

/**************************************
チャットボット
**************************************/
#_ChatRoot #_ChatButton {
  z-index: 90!important;
}